@font-face {
	font-family: "Gamdom";
	src: url("/maintenance/fonts/Gamdom-Regular.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "Gamdom";
	src: url("/maintenance/fonts/Gamdom-Bold.woff2") format("woff2");
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: "Gamdom";
	src: url("/maintenance/fonts/Gamdom-Medium.woff2") format("woff2");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "Gamdom";
	src: url("/maintenance/fonts/Gamdom-Medium90.woff2") format("woff2");
	font-weight: 500;
	font-stretch: 90%;
	font-display: swap;
}

* {
	margin: 0;
	padding: 0;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	color: inherit;
}

.guqown {
	margin-top: 24px;
}

.hlGTFc {
	display: flex;
}

.bBuskH {
	margin-right: 10px;
}

.dxYhIC {
	margin: 0;
	font-family: Gamdom, Arial, serif;
	font-weight: 500;
	font-size: 13px;
	line-height: normal;
	font-stretch: 90%;
}

.jdNVJ {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	outline: 0;
	border: 0;
	margin: 0;
	border-radius: 0;
	padding: 0;
	cursor: pointer;
	user-select: none;
	vertical-align: middle;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-decoration: none;
	color: inherit;
	background-color: rgb(29, 35, 41);
}

.jdNVJ::-moz-focus-inner {
	border-style: none;
}

.jdNVJ.Mui-disabled {
	pointer-events: none;
	cursor: default;
}

@media print {
	.jdNVJ {
		color-adjust: exact;
	}
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

strong,
b {
	font-weight: 700;
}

body {
	margin: 0;
	color: #f9f9f9;
	font-family: Gamdom, Arial, serif;
	font-weight: 500;
	font-size: 13px;
	line-height: normal;
	font-stretch: 90%;
	background-color: #0a1119;
}

@media print {
	body {
		background-color: #f9f9f9;
	}
}

body::backdrop {
	background-color: #0a1119;
}

.gHYRhV {
	text-align: center;
	flex: 0 0 auto;
	font-size: 1.5rem;
	padding: 8px;
	overflow: visible;
	color: #fff;
	transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	background: #1d2329;
	transition-duration: 0.3s;
	border-radius: 8px;
}

.gHYRhV:hover {
	background-color: rgba(255, 255, 255, 0.08);
}

@media (hover: none) {
	.gHYRhV:hover {
		background-color: transparent;
	}
}

.gHYRhV:active {
	transform: scale(0.96);
	transition-duration: 0.1s;
}

.gHYRhV:disabled:active {
	transform: none;
}

.flRSqz {
	display: grid;
	grid-template-rows: 1fr;
	grid-column-gap: 0;
	grid-row-gap: 0;
	transition: grid-template-columns 200ms cubic-bezier(0, 0, 0.2, 1) 0ms;
	background: #0a1119;
	grid-template-columns: auto 0;
}

@media (max-width: 600px) {
	.flRSqz {
		overflow-x: hidden;
	}
}

.byEKDb {
	grid-area: 1 / 1 / 2 / 2;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.dYoYrh {
	display: flex;
	flex-direction: column;
	margin: 30px 0 0 0;
	padding: 0 70px 0 70px;
	align-items: center;
	width: 100vw;
	min-height: calc(100vh - 549px);
	transition: padding 0.3s ease;
}

@media (max-width: 1300px) {
	.dYoYrh {
		width: 100vw;
		padding: 0 15px;
	}
}

.fOhWJr {
	overflow: visible;
	height: 100%;
	width: 100%;
	max-width: 100%;
}

.jqeXma {
	width: 40px;
	height: 40px;
	border-radius: 8px;
	padding: 0;
	transition: 0.2s ease-in-out;
}

.jqeXma:hover {
	background-color: #252c31 !important;
	color: #00ff86;
}

.jqeXma.MuiIconButton-sizeSmall {
	width: 32px;
	height: 32px;
	font-size: 1rem;
}

.jqeXma.MuiIconButton-colorPrimary {
	background-color: #00ff86;
	color: #1d2329;
}

.jtnCno {
	font-size: 14px;
	margin-block-start: 1.67em;
	margin-block-end: 1.67em;
	color: #818e9d;
}

.fXZjak {
	font-size: 16px;
	margin-block-start: 1.33em;
	margin-block-end: 1.33em;
	color: #f9f9f9;
}

.ixarNs {
	max-width: 694px;
	background-color: #0a1119;
	display: flex;
	margin: 0 auto;
	align-items: center;
	flex-direction: column;
}

.hnQiyO {
	background: rgba(255, 70, 70, 0.1);
	border: 1px solid #ff4646;
	padding: 50px;
	border-radius: 10px;
	margin-top: 50px;
	text-align: center;
}

.jtWva {
	width: 100%;
	background: #131a22;
	padding: 10px 40px 10px 40px;
	border-radius: 10px;
	margin-top: 30px;
}

.dJASPq {
	color: #f9f9f9;
	font-size: 32px;
	font-weight: 500;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
}

.fRbxCs {
	font-size: 14px;
	margin-block-start: 1.67em;
	margin-block-end: 1.67em;
	color: #f9f9f9;
}

.Jiydr {
	color: #818e9d;
	font-size: 16px;
	margin-block-start: 1.33em;
	margin-block-end: 1.33em;
}

.hBTYKo {
	font-size: 16px;
	margin-block-start: 1.33em;
	margin-block-end: 1.33em;
	color: #818e9d;
}

.dvKOgz {
	margin-top: 30px;
}
